@charset "utf-8";

/* ********************************************************************** */
/*   BODY   */
body
{
	margin: 0 15px;
	/*background-color: #000;*/
	/*background: url(../images/background_system.jpg) repeat-x #1b1b1b;*/
	background: url(../images/background_style3.jpg) repeat-x #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	margin-left: 50px;
}
	img, a img
	{
		border: none;
	}


/* ********************************************************************** */
/*   WRAPPER   */
#wrapper 
{
	/* margin: 0 auto; */
	display: block;
	width: 940px;
	/*min-width: 760px;
	max-width: 1000px;*/
	min-height: 500px; height: auto !important; height: 500px;
	
	background: url(../images/wrapperbg2.jpg) no-repeat #fff;
}

/* ********************************************************************** */
/*   HEAD   */
#head
{
	display: block;
	height: 200px;
	background-color: #000;
	background-image: url(../images/header.jpg);
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
	.skip
	{
		display: none;	
	}
	#head *
	{
		margin: 0;
	}

	/*   HEAD:TOP   */
	#head #top
	{
		height: 28px;
		color: #fff;
		background-color: #edd127;
		background: url(../images/transpa_000000_60.png);
	}
	#head #top p
	{
		margin: 0 10px 0 0;
		padding-top: 3px;
		text-align: left;
	}
	#head #top, #head #top ul
	{
		padding: 0;
		margin: 0 0 0 5px;
		list-style: none;
	}
	#head #top ul a 
	{
		padding: 5px 10px;
		color: #aaa;
		text-decoration: none;
		display: block;
	}
	#head #top ul a:hover
	{
		color: #fff;
		background-color: #000;
	}
	#head #top li
	{
		float: left;
	}
	#head #top li ul 
	{
		position: absolute;
		display: block;
		width: 400px;
		left: -999em;
	}
	#head #top li ul li
	{
		background: url(../images/transpa_000000_80.png);
		display: block;
		width: 300px;
	}
	#head #top li ul li a
	{
		color: #fff;
		font-size: 0.9em;
	}
	#head #top li ul li a:hover
	{
		background: url(../images/transpa_000000_90.png);
		color: #fff;	
	}
	#head #top li:hover ul
	{
		left: auto;
	}	
	
	
	/*   HEAD:MIDDLE   */
	#head #middle
	{
		clear: left;
		display: block;
		width: 100%;
	}
	#head #middle img.logo
	{
		float: left;
		margin: 10px;
	}
	#head #middle h1
	{
		display: block;
		width: 740px;
		padding: 5px 0 5px 20px;
		/*border-bottom: 1px solid #ccc;*/
		color: #ece8ce;
		margin: 20px 0 0 20px;	
	}
	
	#head #account
	{
		display: block;
		padding: 5px 15px;
		float: right;
		width: 275px;
		height: 85px;
		margin: 10px;
		background:url(../images/transpa_ffffff_50.png);
		border: 1px solid #ddd;
	}
	#head #middle #account a
	{
		color: #fff;
	}
	#head #account2
	{
		display: block;
		float: right;
		height: 85px;
		margin: 10px;
		background:url(../images/transpa_000000_60.png);
		/*background:url(../images/transpa_ffffff_50.png);
		border: 1px solid #ddd;*/
	}
	#head #middle #account2 p
	{
		color: #fff;
		text-align:left;
	}
	#head #middle #account2 a
	{
		text-decoration: none;
		padding: 3px 10px;
		display: block;
		float: right;
		width: 150px;
		color: #fff;
		text-align:right;
	}
	#head #middle #account2 a:hover
	{
		color: #fff;
		background: url(../images/transpa_000000_80.png);
	}
	
	/*   HEAD:BOTTOM   */
	#head #bottom
	{
		clear: both;
		display: block;
		background-color: #333;
		width: 100%;
	}
	
	#header_text
	{
		clear:left;
		height: 30px;
		margin-top:20px;
		display: block;
		float: left;
		width: 609px;
		background: url(../images/transpa_bbbbbb_80.png);
		border-top: 1px solid #fff;
	}
	#header_text p
	{
		margin: 7px;
		text-align: center;
	}
	#header_search
	{
		margin-top: 0px;
		height: 51px;
		display: block;
		float: right;
		width: 35%;
		background: url(../images/transpa_ffffff_70.png);
		border-top: 1px solid #fff;
	}
	#header_search form
	{
		padding: 7px 10px;
	}
	#header_search form #search 
	{
		background-color: #eee;
		padding: 2px;
		border: 1px solid #999;
		width: 65%;	
	}
	#head form.search input.submit
	{
		color: #000;
		background: none;
		border: none;
		text-decoration: none;	
	}
	#header_search form p
	{
		margin: 0;	
	}

/* ********************************************************************** */
/*  CONTENT  */
#content
{
	display: block;
	padding: 20px;
	padding-top: 0;
	margin-left: 245px;
	margin-bottom: 50px;
	min-height: 1000px;
	
	border-right: 1px solid #fff;
	border-botttom: 1px solid #fff;
}

	#content h2
	{
		margin: 0 0 10px 0;
	}
	#content a
	{
		color: #00f;
		text-decoration: none;
	}
	#content a:hover
	{
		color: #f00;
		border-bottom: 1px solid #f99;
	}
	#content a img 
	{
		border: none;
	}
	#content li.lev1
	{
		padding-left: 15px;
	}
	#content li.lev2
	{
		padding-left: 30px;
		list-style: circle;
	}
	#content li.lev3
	{
		padding-left: 45px;
		list-style: square;
	}
	#content li.lev4
	{
		padding-left: 60px;
	}
	#content li.lev5
	{
		padding-left: 75px;
		list-style: circle;
	}
	.notice
	{
		display: block;
		margin: 5px auto;
		width: 90%;
		font-size: 0.9em;
		padding: 3px 5px;
		filter: alpha(opacity=80);
		-moz-opacity:0.80;
		opacity: 0.80;
	
	}
	.notice img
	{
		float: left;
		margin: 5px 10px
	}
	.notice p
	{
		margin-left: 60px;
		line-height: 1.5em;
	}
	.notice p.status
	{
		padding-bottom: 10px;
		border-bottom: 1px solid #060;
		margin-bottom: 5px;
	}
	.notice p.text
	{
		margin-left: 80px;
	}
	.notice p.info
	{
		margin: 0px 10px 5px 80px;
		font-size: 0.8em;	
	}
	#notice_failure
	{
		background-color: #fc9;
		border: 1px solid #900;
	}
	#notice_success
	{
		background-color: #cfb;
		border: 1px solid #060;
	}
	#notice_general
	{
		background-color: #adf;	
		border: 1px solid #006;
	}
	#wrapper .breadcrumbs
	{
		display: block;
		/*background: url(../images/transpa_ffffff_30.png);*/
		padding: 8px 10px 15px 15px;
		margin: 0 0 0 235px;
		color: #888;
		font-size: 0.8em;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	#wrapper .breadcrumbs a
	{
		color: #777;
		text-decoration: none;
	}
	#wrapper .breadcrumbs a:hover
	{
		color: #444;
		text-decoration: underline;
		border: none;
	}
	#wrapper .breadcrumbs .location 
	{
		color: #444;	
	}
	
/*	#content h3
	{
		display: block;
		width: 100%;
		border-bottom: 1px solid #555;
		padding: 10px 0;
	}
	#content h3 a
	{
		color: #999;	
		text-decoration: none;
	}
	#content h3 a:hover
	{
		color: #000;
	}
	#content h4
	{
		display: block;
		width: 100%;
		padding: 10px 0;
		border-top: 1px solid #bbb;
		border-bottom: 1px solid #bbb;
	}*/



/* ********************************************************************** */
/*  SIDE  */
#side
{
	/*clear: both;*/
	display: block;
	width: 225px;
	background-color: #000;
	min-height: 500px;
	float: left;
	padding: 10px 0 0 0;
	margin-left: 10px;
}

	#nav ul
	{
		list-style: none;
		padding: 0;
		margin: 10px 0 40px 0;
	}
	li.lev1
	{
		list-style: none;
	}
	li.lev2
	{
		list-style: none;
	}
	#nav li a
	{
		display: block;
		color: #fff;
		text-decoration: none;
		/*border-bottom: 1px solid #222;*/
	}
	
	#nav li.level1 a
	{
		width: 215px;
		padding: 5px 0 5px 10px;
	}
	#nav li.level1 a:hover 
	{
		background-color: #444;
	}
	#nav li.level2 a
	{
		width: 185px;
		padding: 2px 0 2px 40px;
		color: #999;
	}
	#nav li.level2 a:hover
	{
		color: #fff;
	}
	#randlot
	{
		display: block;
		width: 190px;
		padding: 10px 5px 5px 5px;
		margin: 0 auto;
		border: 1px solid #666;
	}
	#randlot h3
	{
		margin: 0;
		color: #ccc;
		display: block;
		padding: 0 0 5px 0;
		border-bottom: 1px solid #666;
	}
	#randlot p
	{
		margin: 5px 0 0 0;
		color: #fff;
	}
	#randlot p.randlotID
	{
	
	}
	#randlot p.randlotDesc
	{
		font-size: 0.8em;
	}
	#randlot p.randlotCategory
	{
			
	}
	#randlot p.randlotReserve
	{
	
	}
	#randlot p.randlotView a
	{
		display: block;
		text-align: right;
		padding: 5px 15px;
		text-decoration: none;
		color: #fff;
		border-top: 1px solid #666;
	}
	#randlot p.randlotView a:hover 
	{
		background-color: #666;
	}
	#birthmark
	{
		display: block;
		background-color: #fff;
		width: 225px;
		margin: 80px 0 0 0;
		padding: 15px 0;
	}


/* ********************************************************************** */
/*  FOOTER  */
#footer
{
	display: block;
	color: #fff;
	background-color: #000;
	padding: 40px 0 60px 0;
	font-size: 0.8em;
	text-align: center;
	/*border-right: 1px solid #fff;
	border-left: 1px solid #fff;*/
}

	#footer a
	{
		color: #fff;
		text-decoration: none;
	}
	#footer a:hover
	{
		text-decoration: underline;
	}


/* ********************************************************************** */

/*  CATALOGUE  */
#content .auction_nav
{
	display: block;
	margin: 5px 0 20px 0;
}
#content .auction_nav *
{
	margin: 0;
}
#content .auction_nav_title
{
	display: block;
	padding: 5px 10px;
	font-size: 1.1em;
	/*border-top: 1px solid #999;*/
	border-bottom: 1px solid #999;
	/*background-color: #ddd;*/
	margin: 0;
}
#content .auction_nav_title a {
	color: #777;
	text-decoration: none;
	border: none;
	padding: 5px 5px;
}
#content .auction_nav_title a:hover {
	color: #000;
	background-color: #bbb;
}
#content .auction_nav_list
{
	display: block;
	padding: 5px 20px;
	background-color: #fff;
}
#content .auction_nav_list a
{
	color: #000;
	padding: 1px 4px;
	text-decoration: none;
	border: none;
}
#content .auction_nav_list a:hover
{
	background-color: #999;
	color: #fff;
}

/*
.auction_nav
{
	display: block;
	background-color: #ddd;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 10px;
	margin: 5px 0 20px 0;
}
.auction_nav p
{
	margin: 0;
}
.auction_nav_title
{
	display: block;
	font-size: 1.1em;
	border-bottom: 1px solid #999;
	margin: 0;
}
.auction_nav_list
{
	display: block;
	margin-top: 10px;
}
.auction_nav_list a
{
	color: #000;
	padding: 1px 4px;
	text-decoration: none;
	border: 1px solid #ddd;
}
.auction_nav_list a:hover
{
	background-color: #bbb;
	border: 1px solid #666;
}
*/
/*  AUCTIONS  */



#listsearch
{
	display: block;
	margin: 25px 0 0 0;
	float: right;
	padding: 5px;
	border: 1px solid #ddd;
	border-top: 5px solid #ddd;
	background-color: #fff;
}
#listsearch p
{
	margin: 0;	
}
table.list
{
	clear: right;
	border: 1px solid #aaa;
	width: 100%;
	background-color: #fff;
}
table.list tr.rowover td
{
	padding: 6px 4px;
}
table.list tr.small_info td
{
	font-size: 0.9em;
	padding: 3px 5px 10px 20px;
	color: #666;
	font-style: italic;
}
#row p
{
	margin: 5px;	
}
tr.rowhead
{
	display: table-row;
	width: 100%;
	background-color: #ddd;
}
tr.rowhead td
{
	padding: 5px;	
	margin: 0;
	border-bottom: 1px solid #aaa;
}
tr.rowsubhead td
{
	padding: 15px 10px 5px 10px;
	background-color: #d6d6d6;
	font-size:1.1em;
	font-weight:bold;
}
#content tr.rowhead a
{
	color: #000;
	display: block;
	width: 100%;
	padding: 5px;
	text-decoration: none;
	border: none;
}
#content tr.rowhead a:hover
{
	color: #fff;
	background-color: #777;
}
tr.rowover
{
	
}
tr.rowover:hover
{
	background: url(../images/tablelist_transparency.png);
}

#cell1, #cell2
{
	display: table-cell;
	padding: 10px 5px 5px 5px;
	vertical-align: top;
}
#cell1 
{
	width: 140px;
}
#cell2
{
	
}
#content a.op
{
	display: inline;
	color: #00f;
	text-decoration: none;
	padding: 3px 5px;
	margin: 0 1px;
}
#content a.op:hover
{
	padding: 2px 4px;
	border: 1px solid #000;
	background-color: #ddd;
}

p.list_pagenum
{
	text-align: center;	
	margin: 20px 10px 40px 10px;
}
#content p.list_pagenum a
{
	display: inline;
	padding: 2px 4px;
	color: #555;
	border: none;
	text-decoration: none;
}
#content p.list_pagenum a:hover
{
	background-color: #ccc;
	color: #000;
}
p.list_pagenum strong
{
	font-size: 1.2em;
}
#content #confirmation a
{
	text-decoration: none;
}
#confirmation .accept
{
	color: #090;
	background: none;
	border: none;
}
#confirmation .reject
{
	color: #c00;
}
table.lotslist 
{
	
}
table.lotslist tr
{

}
table.lotslist td
{
	vertical-align: top;
	border-bottom: 5px solid #fff;
	padding: 6px 4px;
}
#content table.lotslist td a
{
	/*color: #000;*/
	color: #009;
	text-decoration: none;
}
#content table.lotslist td a:hover
{
	color: #00f;
}
tr.tablehover:hover
{
	background-color: #eee;
}
table.table_style_1
{
	border: 1px solid #888;	
	background-color: #fff;
	margin: 0 auto;
	color: #333;
}
table.table_style_1 tr.rowhead td
{
	/*padding: 10px 5px;*/
	margin: 0;
	border-top: 1px solid #888;
	font-weight: bold;
}
table.table_style_1 tr.rowover td
{
	padding: 5px;
	border-top: 1px solid #bbb;
}
table.table_style_1 tr.rowover
{

}
table.table_style_1 tr.rowover:hover td
{
	color: #000;
	background-color: #ccc;
	padding: 5px;
}

table.table_style_2
{
	border: 1px solid #888;	
	background-color: #fff;
	margin: 0 auto;
	color: #333;
}
table.table_style_2 tr.rowhead td
{
	margin: 0;
	border-bottom: 1px solid #888;
	font-weight: bold;
}
table.table_style_2 tr.rowover td
{
	padding: 5px;
	border-bottom: 1px solid #999;
}
table.table_style_2 tr.rowover
{

}
table.table_style_2 tr.rowover:hover td
{
	color: #000;
	background-color: #ccc;
	padding: 5px;
}
table.table_style_2 tr.rowover td a
{
	display: block;
	color: #000;
}
table.table_style_2 tr.rowover td a:hover
{
	display: block;
}



#content ul.page_numbering
{
	margin: 0;	
}
#content ul.page_numbering li
{
	margin: 0;
	display: table-cell;
	width: 65px;
}
#content ul.page_numbering li a
{
	border: 1px solid #fff;
	padding: 3px 3px;
	margin: 3px 2px;
	display: block;
	width: 74px;
	color: #222;
}
#content ul.page_numbering li .text
{
	font-size: 0.8em;
	color: #777;
}
#content ul.page_numbering li a:hover
{
	color: #000;
	background-color: #fc0;
	border: 1px solid #880;
}
#content ul.page_numbering li.page_this a
{
	background-color: #ccc;
	border: 1px solid #888;
}